@charset "utf-8";
/* CSS Document */

/* Begin CSS Popout Menu */

#menu{
z-index:2;
width:166px;
margin-top: 15px;
}

#menu a, #menu h2{
font:11px verdana;
display:block;
margin:0;
border: 0;
}

#menu h2{
color:#000;
background:#000;
font-weight: bold;
height: 29px;
width: 131px;
padding-left: 35px;
padding-top: 3px;
line-height: 1.2;
margin-bottom: -1px;
	}
	* html #menu h2{
		width: 166px;
		margin-bottom:0px;
		}
	#menu #E h2 {
		background: url(images/Nav_E_bkg.gif) no-repeat;
		} 
		#menu #S h2 {
		background: url(images/Nav_S_bkg.gif) no-repeat;
		}
		#menu #G h2 {
		background: url(images/Nav_G_bkg.gif) no-repeat;
		}

#menu a{
color:#000;
text-decoration:none;
padding-left: 9px;
padding-top: 3px;
padding-bottom: 3px;
	}
	#menu #E a {
		background-color: #b2d19e;
		border-top: 1px solid #99ba84;
		}
		#menu #E a:hover {
			background: #599733;
			color: #fff;
			}
	#menu #S a {
		background: #fccfa2;
		border-top: 1px solid #e5ab70;
		}
		#menu #S a:hover {
			background: #ff9933;
			color: #fff;
			}
	#menu #G a {
		background: #b8c9d8;
		border-top: 1px solid #7ca2c5;
		}
		#menu #G a:hover {
			background: #5681aa;
			color: #fff;
			}
#menu ul{
list-style:none;
margin:0;
padding:0;
width:100%;
}

/* Requirement: Put the element selector name (div)
onto non anchor hover selectors to force IE5 and
5.5 to correctly apply the csshover file. */

div#menu li, div#menu li:hover{
position:relative;
}

div#menu li ul{
position:absolute;
top:0;
left:100.1%;
display:none;
}

div#menu ul ul,
div#menu ul ul ul,
div#menu ul li:hover ul ul,
div#menu ul li:hover ul ul ul
{display:none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display:block;}

